This project contains 2 outdated main dependencies.

Crate mdbook

Dependencies

(28 total, 2 outdated)

CrateRequiredLatestStatus
 ammonia^4.0.04.0.0up to date
 anyhow^1.0.711.0.86up to date
 chrono^0.4.240.4.38up to date
 clap^4.3.124.5.7up to date
 clap_complete^4.3.24.5.5up to date
 elasticlunr-rs^3.0.23.0.2up to date
 env_logger^0.11.10.11.3up to date
 futures-util^0.3.280.3.30up to date
 handlebars^5.05.1.2up to date
 ignore^0.4.200.4.22up to date
 log^0.4.170.4.21up to date
 memchr^2.5.02.7.2up to date
 notify^6.1.16.1.1up to date
 notify-debouncer-mini^0.4.10.4.1up to date
 once_cell^1.17.11.19.0up to date
 opener^0.7.00.7.1up to date
 pathdiff^0.2.10.2.1up to date
 pulldown-cmark^0.10.00.11.0out of date
 regex^1.8.11.10.5up to date
 serde^1.0.1631.0.203up to date
 serde_json^1.0.961.0.117up to date
 shlex^1.3.01.3.0up to date
 tempfile^3.4.03.10.1up to date
 tokio^1.28.11.38.0up to date
 toml^0.5.110.8.14out of date
 topological-sort^0.2.20.2.2up to date
 walkdir^2.3.32.5.0up to date
 warp^0.3.60.3.7up to date

Dev dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 assert_cmd^2.0.112.0.14up to date
 predicates^3.0.33.1.0up to date
 pretty_assertions^1.3.01.4.0up to date
 select^0.6.00.6.0up to date
 semver^1.0.171.0.23up to date
 walkdir^2.3.32.5.0up to date